*{padding: 0px; margin: 0px;}
html, body{min-height: 100%; height: 100%;}
body{background: #1e4c85 url(/images/bg_body.gif) repeat top left;   padding: 0px;}
img{border: 0px;}
td{vertical-align: top;}
table{border: 0; border-collapse: collapse; width: 100%;}


p, td, li{color: #fff; font: 16px/20px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
ul{list-style: none;}
li{padding: 0 0 0 10px; margin: 7px 0 7px 0;}
ul li{background: transparent url(/images/ic_li.gif) no-repeat top left;}
ol{margin: 0 0 0 25px;}
p{margin: 15px 0px 15px 0px;}
a{color: #7acdff; text-decoration: underline;}
a:hover{text-decoration: none;}
h1{color: #fdef6f; font: 30px/30px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 20px 0 25px 0;}


.all{min-height: 100%; background: transparent url(/images/bg_all.gif) repeat-x top left; position: relative; z-index: 2;}
.left{width: 10%; background: transparent url(/images/bg_left.gif) no-repeat top right;}
.right{width: 10%;}
.all_in{width: 80%; background: transparent url(/images/bg_menu.gif) repeat-x top left;}
.in .all_in{background: transparent url(/images/bg_menuin.gif) repeat-x top left;}
.all_in div{background: transparent url(/images/bg_all_left.gif) no-repeat top left;}
.in .all_in div{background: transparent url(/images/bg_allin_left.gif) no-repeat top left;}
.all_in div div, .in .all_in div div{background: none;}
.all_in table{background: transparent url(/images/bg_all_right.jpg) no-repeat top right;}
.in .all_in table{background: transparent url(/images/bg_allin_right.jpg) no-repeat top right;}
.all_in table table, .in .all_in table table{background: none;}


.topmenu ul{list-style: none; padding: 23px 0 31px 0; margin-left: 7px;}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
:root .topmenu ul{padding-top: 27px;}
}
.topmenu li{display: inline; color: #fff; font: 12px Arial, Helvetica, sans-serif; background: none; margin: 0px; padding: 0 7px 31px 11px;}
.topmenu li.tm_ch{background: transparent url(/images/bg_tm_ch.gif) repeat-x bottom left;}
.topmenu li a{color: #fff;}


.logo{padding: 49px 0 0 20px;font-size:30px;color:#FFF;font-weight:bold;}
.logo a {color:#FFF;text-decoration:none;}
.statline td{width: 25%;}
.statline td.statline_in{width: 50%;}
.statbar{color: #9ddaff; font: 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 0 0 0 19px; margin: -202px 0 0 0; position: relative; z-index: 2;}
.statbar img{margin: 0 7px 0 8px;}
.statbar a{color: #fff;}
.all_in .catmenu, .in .all_in .catmenu{width: 407px; background: #388ec5 url(/images/bg_cm_tr.gif) no-repeat top right; margin: 45px 0 0 0;}
.in .all_in .catmenu{text-align: left; margin: -7px 0 0 auto; position: relative;}
.all_in .catmenu div, .in .all_in .catmenu div{background: transparent url(/images/bg_cm_br.gif) no-repeat bottom right;}
.all_in .catmenu div div{background: transparent url(/images/bg_cm_bl.gif) no-repeat bottom left;}
.in .all_in .catmenu div div{background: transparent url(/images/bg_cmin_bl.gif) no-repeat bottom left;}
.catmenu_in{height: 246px;}
.catmenu_in2{height: 223px;}
.all_in .catmenu div div div{background: transparent url(/images/bg_cm_tl.gif) no-repeat top left; padding: 14px 0 9px 21px; position: relative;}
*+html .all_in .catmenu div div div {}
.in .all_in .catmenu div div div{background: transparent url(/images/bg_cmin_tl.gif) no-repeat top left;}
.catmenu p{color: #fff; font: 12px Arial, Helvetica, sans-serif; margin: 0 0 16px 1px;}
.all_in .catmenu div div div div, .in .all_in .catmenu div div div div{background: none; padding: 0px;}
.all_in .catmenu div div div div.button{text-align: right; padding: 4px 17px 0 0;}
.all_in .catmenu div div div div.button input{color:#FDEF6F;font: bold 16px/20px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}

.main_text{margin: 42px 40px 40px 20px;}
.top_right{width: 20%; padding: 14px 0 0 15px;}
.top_right .b-right {position:relative;padding-top:41px;}

.all_in .icons{width: auto; padding: 7px 17px 0 0; margin-left: -100px;}
.b-toplinks {
    font:11px/11px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
    margin-left:-16px;
    text-align:right;
    position:absolute;
    right:0;
    top:0;
    width:400px;
    }
    .b-toplinks a {
        background:url(/images/bg_enter.gif) no-repeat 0 1px;
        color:#fff;
        padding:0 0 0 23px;
        zoom:1;
        }
    .b-toplinks .b-login {
        margin-right:10px;
        }
.all_in .icons div, .in .all_in .icons div{width: 30px; height: 22px; float: right; margin: 0 0 0 27px; background: transparent url(/images/bg_ic.gif) no-repeat top left; text-align: center; padding: 8px 0 0 0;font-size:8px}
.all_in .icons div.lang{width: 80px; background: none; padding: 0px;}
.all_in .icons div.lang div{background: none; text-align: center; padding: 9px 0 3px 0; margin-left: 8px;} 
.all_in .icons div.lang div a{color: #fdef6f; font: 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.all_in .icons div.lang div.lang_ch{width: 30px; background: transparent url(/images/bg_ic.gif) no-repeat top left; color: #86d2ff; font: bold 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.all_in .icons div.ic_ch{background: none;}
p.enter{font: 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; background: transparent url(/images/bg_enter.gif) no-repeat top left; padding: 0 0 0 23px;}
.enter a{color: #fff;}
.log a{color: #fdef6f;}
.log span{font-weight: bold;}
.submenu{list-style: none; margin: 0px;}
.submenu li{margin: 13px 0 13px 0; padding: 0 0 0 21px; background: transparent url(/images/bg_submenu.gif) no-repeat top left; color: #fdef6f; font: 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.submenu li.sm_ch{background: transparent url(/images/bg_sm_ch.gif) no-repeat top left;}
.submenu a{color: #fff;}
.top_right .submenu{margin: 380px 0 34px 0;}
.in .submenu{width: 210px; margin: 38px 20px 0 0;}
.in .submenu li{font: 12px/14px Arial, Helvetica, sans-serif;}
.all_in table table.sm{width: 450px; margin: 0 0 0 -3px; position: relative; z-index: 3;}
.sm td{padding: 0 0 45px 0;}


.block td{width: 23%; border-top: 1px solid #295f8f; padding: 30px 40px 0 20px;}
.block td.top_news{width: 28%;}
.block p{font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 12px 0 12px 0;}
.block a{color: #fdef6f;}
/*.block img{background: #327cb3 url(/images/bg_img.gif) no-repeat center center; padding: 10px 11px 10px 11px;}*/
.block td.top_news{border-left: 1px solid #295f8f; padding: 13px 10px 0 38px;}
.top_news p{margin: 20px 0 20px 0;}
/*** new 06.02.09 ***/
.block td div.pict{width: auto; text-align: center; background: #327cb3 url(/images/bg_block_top.gif) repeat-x top left;}
.block td div.pict div{width: auto; height: auto; background: transparent url(/images/bg_block_bottom.gif) repeat-x bottom left;}
.block td div.pict div div{background: transparent url(/images/bg_block_left.gif) repeat-y top left;}
.block td div.pict div div div{background: transparent url(/images/bg_block_right.gif) repeat-y top right;}
.block td div.pict div div div div{background: transparent url(/images/bg_block_tr.gif) no-repeat top right;}
.block td div.pict div div div div div{background: transparent url(/images/bg_block_tl.gif) no-repeat top left;}
.block td div.pict div div div div div div{background: transparent url(/images/bg_block_br.gif) no-repeat bottom right;}
.block td div.pict div div div div div div div{background: transparent url(/images/bg_block_bl.gif) no-repeat bottom left; padding: 10px 0 10px 0;}
/*** end of new 06.02.09 ***/
p.date{color: #fff; font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin-bottom: -10px;}
p.title{font: bold 14px Arial, Helvetica, sans-serif;}
p.title a{color: #7acdff;}
.allnews img{float: left; margin: 3px 9px 0 0; padding: 0px; background: none;}


.content{padding: 0 10px 0 18px; height: 230px;}
p.print{font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 40px 0 0 0;}
p.print a{color: #fdef6f;}
p.print img{float: left; margin: 4px 12px 0 0;}
.news{padding: 61px 10px 0 38px;}
.news p{font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
p.nextnews{margin: 12px 0 35px 0;}
.nextnews a{color: #fdef6f;}
p.ttl{font: bold 16px/20px Arial, Helvetica, sans-serif;}

.sitemap p{font: bold 16px/16px Arial, Helvetica, sans-serif; margin: 23px 0 23px 0;}
.sitemap p img{float: left; margin: 3px 15px 0 2px;}
.sitemap p a{color: #fff;}
.sitemap ul{margin: -10px 0 0 60px;}
.sitemap li{background: none; padding: 0px;}
.sitemap ul ul{margin: 10px 0 20px 30px;}

.warning{width: 712px; border: 1px solid #388ec5; margin: 20px 0 25px -19px; position: relative; z-index: 4;}
.warning_log{width: 476px;}
.in .all_in .warning div{width: 714px; height: 100%; margin: -1px -1px -13px -1px; position: relative; z-index: 5; background: transparent url(/images/bg_warning_br.gif) no-repeat bottom right;}
.in .all_in .warning_log div{width: 478px;}
.in .all_in .warning div div{margin: 0px; background: transparent url(/images/bg_warning_bl.gif) no-repeat bottom left;}
.in .all_in .warning div div div{background: transparent url(/images/bg_warning_tr.gif) no-repeat top right;}
.in .all_in .warning div div div div{background: transparent url(/images/bg_warning_tl.gif) no-repeat top left; padding: 5px 18px 30px 18px;}
.warning p, .warning li{color: #fdef6f; font: 12px/15px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.warning p{font-weight: bold; margin: 10px 0 10px 0;}
.warning li{background: transparent url(/images/ic_li_warning.gif) no-repeat top left; padding: 0 0 0 19px; position: relative;}
.form_top{width: 712px; margin: 35px 0 0 -13px;}
.form_log{width: 476px;}
.form_links{color: #9ddaff; font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 22px 0 0 0;}
.form_links a{color: #fdef6f;}
.form_top div{float: left;}
.form_top div{margin: 0 0 0 13px;}
.in .all_in .form_top div div{width: 223px; height: 40px; margin: 8px 0 18px 0; float: none; background: transparent url(/images/bg_input_fb.gif) no-repeat top left;}
.in .all_in .form_top div.inpt div div{background: none; margin: 0px;}
.in .all_in .form_top div.topic div div{background: none; margin: 0px;}
.in .all_in .form_top div.txtarea div{width: 695px; height: 140px; background: transparent url(/images/bg_textarea_fb.gif) no-repeat top left;}
.form_top input, .form_top textarea{border: none; background: none; margin: 9px 4px 0 16px; color: #002d45; font: 16px/16px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.form_top input{width: 200px;}
.in .all_in .form_top div.input_double div{width: 460px; background: transparent url(/images/bg_input_double.gif) no-repeat top left;}
.form_top .input_double input{width: 420px;}
.in .all_in .form_top div.code{width: 460px;}
.in .all_in .form_top .code img{margin: 11px 0 11px 0;}
.form_top textarea{width: 670px; height: 120px; overflow: hidden;}
.form_top .button{float: right; margin: 12px -5px 0 0;}
.form_top .button input{width: auto; height: auto;}
label{color: #fff; font: 12px/15px Arial, Helvetica, sans-serif;}
.form_top span{color: #d572fe; font: 13px/13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.form_top div.comment{color: #fff; font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 21px 0 0 13px;}

.catalogue{padding: 17px 0 0 0;}
.catalogue p{margin: 0 0 10px 195px;}
.catalogue .b-pic {margin:0 20px 0 0;}
.in .all_in .catalogue_in img{background: #327cb3 url(/images/bg_img_catalogue_in.gif) no-repeat top left; margin-top: 2px;}
.catalogue_in{padding: 20px 0 0 0;}
.catalogue_in div{margin-left: 325px;}

.archive{padding: 24px 0 0 0;}
.archive p{font: 12px Arial, Helvetica, sans-serif; margin: 36px 0 10px 0;}
.archive .button{position: relative; left: 129px; bottom: 35px;}
.motor .button{left: 205px;}
.motor .engine-type {position:relative;}
.motor .engine-type .button {position:absolute;top:35px;}
.content p.date{margin-top: 31px;}
.extent{padding: 8px 0 4px 0;}
.extent, .extent p{font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.extent a{color: #fdef6f;}
.extent p{margin: 7px 0 7px 0;}
.extent p img{float: left; margin: 3px 7px 0 0;}
.extent div{width: 165px; float: left;}
p.pages{color: #002d45; font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 40px 0 15px 0;}
.pages a{color: #fdef6f;}
.pages span{padding: 5px 10px 8px 10px; margin: 0 6px 0 6px;}
.pages span.p_ch{background: #4798c1 url(/images/bg_pages_right.gif) no-repeat top right; padding: 5px 0 8px 0;}
.pages span span{background: transparent url(/images/bg_pages_left.gif) no-repeat top left; padding: 5px 10px 8px 10px; margin: 0px;}
.pages img{margin: 0 0 -5px 0; float: none;}
.pages img.str_left{margin-right: -11px;}
.pages img.str_right{margin-left: -11px;}
#str_left_a, #str_right_a {text-decoration:none;font-size:14px;}

.content table{width: 100%;}
.content th{font: bold 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: left; border-bottom: 1px solid #2a618f; padding: 9px 5px 5px 0;}
.content td{font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; border-bottom: 1px solid #2a618f; padding: 9px 5px 5px 0;}
p.zap{font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 9px 0 0 0;}
p.zap a{color: #fdef6f;}


.bg_bot{height: 215px; background: transparent url(/images/bg_bottom.jpg) repeat-x bottom left; position: relative; margin: -215px 0 0 0; z-index: 1;}
.bottom td{width: 25%; background: transparent url(/images/bg_bottom.gif) repeat-x top left; padding: 47px 0 55px 20px;}
.bottom img{float: left; margin: -3px 8px 0 0;}
.bottom p{margin: 0px; color: #88c4e8; font: 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.bottom a{color: #88c4e8;}
.bottom td.search{padding: 45px 0 55px 38px;}
.search p{color: #fff; font: 12px Arial, Helvetica, sans-serif; margin: 0 0 8px 0;}
.all_in .search div, .in .all_in .search div{width: 154px; height: 28px; background: transparent url(/images/bg_input_search.gif) no-repeat top left; float: left; margin: 0 5px 0 0;}
.search div input{width: 135px; margin: 5px 0 0 10px; border: none; background: none; color: #002d45; font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}


.clr{clear: left; height: 0px; font-size: 0px; line-height: 0px;}

.closed { display:none; }

/* Update */

.t-basket {
    width:auto !important;
    }
    .t-basket tr td {
        height:35px;
        }
        * html .t-basket tr td {
            height:21px;
            }
    
    .t-basket th {
        border-bottom:none;
        font-weight:normal;
        height:31px;
        padding-top:5px;
        }
        @-moz-document url-prefix() { .t-basket th {height:32px;} }

        .t-basket th.t-num {
            background:url(/images/t-head.png) no-repeat;
            border-bottom:1px solid #5bbfff;
            width:26px;
            }
            .t-basket td.t-num span {
                background:url(/images/b-round.png);
                display:block;
                font-size:10px;
                height:25px;
                padding-top:5px;
                text-align:center;
                text-indent:-2px;
                width:26px;
                }

        .t-basket th.t-h1, .t-basket th.t-h2 {
            background:url(/images/t-head.png) no-repeat;
            border-bottom:1px solid #5bbfff;
            }
            .t-basket th.t-h3 {
            background:url(/images/t-head.png) no-repeat 100% 0%;
            border-bottom:1px solid #5bbfff;
            width:349px;
            }
            .t-basket .t-h1 {padding-right:18px;text-align:right;width:147px;}
            .t-basket .t-h2 {width:126px;padding-left:14px;}

        .t-basket th.t-code {
            background:url(/images/t-head.png) no-repeat 100% 0%;
            border-bottom:1px solid #5bbfff;
            }
            .t-basket .t-code {
                padding-left:14px;
                padding-right:14px;
                width:120px;                
                }

        .t-basket th.t-sg {
            background:url(/images/t-head.png) no-repeat 100% 0%;
            border-bottom:1px solid #5bbfff;
            padding-right:18px;
            text-align:right;
            }
            .t-basket td.t-sg {
                padding-right:18px;
                text-align:right;
                }

        .t-basket .t-sum {
            border-bottom:none;
            padding-left:14px;
            padding-right:0;
            width:96px;
            }
            .t-sum .sum {
                background:none;
                border:1px solid #5bbfff;
                color:#8cb0d9;
                font-size:12px;
                font-style:italic;
                padding:1px 4px 3px;
                width:44px;
                }
            .t-sum .ok {
                background:url(/images/b-ok.png) no-repeat;
                display:inline-block;
                height:21px;
                position:relative;
                text-indent:-9999px;
                top:-2px;
                width:26px;
                }
            .t-sum .sum-n {
                color:#fdef6f;
                font:bold 14px Arial,sans-serif;
                position:relative;
                top:1px;
                }
            .t-sum .change {
                font:10px Arial,sans-serif;
                }
                .t-sum .change a {
                    color:#fff;
                    margin:0 1px;
                    }

        .t-basket .t-del {
            border-bottom:none;
            text-align:center;
            width:67px;
            }
            .t-del .del {
                background:url(/images/b-del.png) no-repeat;
                display:block;
                height:21px;
                position:relative;
                text-indent:-9999px;
                top:2px;
                width:67px;
                }
            .t-del .add {
                background:url(/images/b-basket-i.png) no-repeat;
                display:block;
                height:21px;
                position:relative;
                text-indent:-9999px;
                top:2px;
                width:67px;
                }

        .t-basket .t-btm {
            background:url(/images/b-btm.gif) repeat-x;
            border-bottom:none;
            }
        .t-basket .t-delall {
            border-bottom:none;
            padding-right:5px;
            text-align:right;
            }
            .t-delall .delall {
                background:url(/images/b-delall.png) no-repeat;
                display:block;
                float:right;
                height:21px;
                position:relative;
                text-indent:-9999px;
                top:2px;
                width:87px;
                }

.t-catalog {
    
    }
    .t-catalog .t-pic {
        border-bottom:none;
        padding:0 0 18px;
        }
        .t-catalog .t-pic .b-pic {
            float:left;
            }

        .t-pic p {
            background:url(/images/b-pic.png);
            height:112px;
            margin:0;
            padding:10px 11px;
            width:153px;
            }

    .t-catalog .t-info {
        border-bottom:none;
        padding:0 0 18px 16px;
        width:100%;
        }
        .t-info .ttl {
            margin:6px 0 0;
            }
        .t-info .submenu {
            margin:0;
            }
            .t-info .submenu li {
                background:url(/images/b-bul.gif) no-repeat 0 1px;
                margin:11px 0;
                }
            .t-info .submenu a {
                color:#fdef6f;
                font-family:Tahoma;
                }

.all_in td div div.b-picture {
    float:left;
    overflow:hidden;
    width:197px !important;
    }

.all_in td div div.b-pic {
    background:#327cb3;
    float:left;
    }
    .all_in td div div.b-pic-t {
        background:url(/images/b-pic-t.gif) repeat-x;
        font-size:1px;
        }
        .all_in td div div.b-pic-tl {
            background:url(/images/b-pic-tl.gif) no-repeat;
            }
            .all_in td div div.b-pic-tr {
                background:url(/images/b-pic-tr.gif) no-repeat 100% 0%;
                padding:4px 0;
                }
    .all_in td div div.b-pic-ml {
        background:url(/images/b-pic-ml.gif) repeat-y;
        }
        .all_in td div div.b-pic-mr {
            background:url(/images/b-pic-mr.gif) repeat-y 100% 0%;
            padding:2px 11px;
            }
            * html .all_in td div div.b-pic-mr {padding-bottom:0;}
            *+html .all_in td div div.b-pic-mr {padding-bottom:0;}
    .all_in td div div.b-pic-b {
        background:url(/images/b-pic-b.gif) repeat-x;
        font-size:1px;
        }
        .all_in td div div.b-pic-bl {
            background:url(/images/b-pic-bl.gif) no-repeat;
            }
            .all_in td div div.b-pic-br {
                background:url(/images/b-pic-br.gif) no-repeat 100% 0%;
                padding:4px 0;
                }

.t-info {
    margin-bottom:1em;
    }

.t-info .t-num {
    width:38px;
    }

.t-info .t-h2 {
    width:420px;
    }

.t-info .t-sg {
    width:78px;
    }

.t-info .t-sum {
    padding-left:4px;
    text-align:center;
    width:70px;
    }

.t-info .t-sum .sum {
    text-align:center;
    }

.b-order-link {
    background:url(/images/b-order-i.gif) no-repeat 0 5px;
    font-size:12px;
    height:18px;
    padding-left:25px;
    }
    .b-order-link a {
        color:#fdef6f;
        }

.content .b-desc {
    
    }

.content .b-desc-pic {
    border-bottom:none;
    width:10%;
    }

.content .b-desc-info {
    border-bottom:none;
    padding-left:25px;
    }

.catalogue_in .b-pic, .catalogue_in .b-pic div, .catalogue_in .b-desc-info div {
    margin:0;
    }

.inner2 .b-desc {
    clear:left;
    }

.h1-main {
                color:#ffffff;
                font:bold 15px Arial,sans-serif;

}
.h2-main {
                color:#ffffff;
                font:bold 14px Arial,sans-serif;

}

/* En */
.add.en {background:url(/images/en/b-basket-i.png) no-repeat;}
.del.en {background:url(/images/en/b-del.png) no-repeat;}
.delall.en {background:url(/images/en/b-delall.png) no-repeat;}

/* */
.b-q {
    overflow:hidden;
    }
    .b-q A {
        float:left;
        }